Bug 268901 - Add description of Monitor IP Link (RHEL4)
Add description of Monitor IP Link (RHEL4)
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: John Ha
Joshua Wulf
: Documentation
Depends On:
Blocks: 268941
  Show dependency treegraph
Reported: 2007-08-30 16:08 EDT by Paul Kennedy
Modified: 2014-10-19 18:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-23 11:32:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-08-30 16:08:28 EDT
Description of problem:
When configuring an IP address there is the option to monitor the link. How is
the monitoring performed?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

Review doc for other configurable items that may need more description.
This bug is extracted from Bugzilla Bug 166721.
Comment 4 Lon Hohberger 2013-09-23 11:32:35 EDT
The Red Hat Cluster Suite product is past end-of-life; closing.

Note You need to log in before you can comment on or make changes to this bug.